﻿@charset "utf-8";
/* 内页CSS */
.p_contMain{
	width:970px;
	overflow:hidden;
	padding:4px;
	background:#fff;
	margin:0 auto;
}
.p_gl_cont{
	width:970px;
	overflow:hidden;
	background:url(../images/p_menu_bg.png) repeat-y left top #fff;
	margin-bottom:20px;
}
.p_wz{
	width:970px;
	height:34px;
	line-height:34px;
	overflow:hidden;
	background:url(../images/p_wz.png) no-repeat #bbdef9;
	text-indent:40px;
	color:#5486ac;
}
.p_wz a{
	color:#5486ac;
}
.p_xx_title{
	width:100%;
	height:40px;
	overflow:hidden;
	border-top:3px solid #e64c66;
	line-height:34px;
	background:url(../images/p_title_01.png) no-repeat #449fe5;
	text-indent:40px;
}

.p_xx_table{
	width:100%;
	overflow:hidden;
	background:#f5f5f5;
	padding-top:20px;
	padding-bottom:20px;
}
.p_xx_table td input{
	border:none;
	background:#fff;
	height:28px;
	line-height:28px;
	
}
/*
2017/1/16 rlj
.p_xx_table td input.bm_input_t1{
	width:302px;
	height:32px;
	background:url(../images/bm_ipnut_pic_01.png) no-repeat left top;
}
.p_xx_table td input.bm_input_t2{
	width:832px;
	height:32px;
	background:url(../images/bm_ipnut_pic_02.png) no-repeat left top;
}
*/
/*20170223 rlj padding-left: 4px; 原无*/
.p_xx_table td input.bm_input_t1{
	width:312px;
	height:32px;
	padding-left: 4px;
	background:url(../images/bm_ipnut_pic_01.png) no-repeat left top;
}
/*20170223 rlj padding-left: 4px; 原无*/
.p_xx_table td input.bm_input_t2{
	width:842px;
	height:32px;
	padding-left: 4px;
	background:url(../images/bm_ipnut_pic_02.png) no-repeat left top;
}
/*20170223 rlj padding-left: 4px; 原无*/
.p_xx_table td textarea.bm_textarea_t1{
	width:842px;
	height:167px;
	padding-left: 4px;
	background:url(../images/bm_ipnut_pic_03.png) no-repeat left top;
	line-height:18px;
	border:none;
	overflow:auto;
	resize:none
}
.p_btn{
	width:100%;
	height:34px;
	line-height:34px;
	color:#fff;
	margin-bottom:20px;
	margin-top:20px;
	font-size:18px;
}
.p_btn input{
	font-size:16px;
	font-family:"微软雅黑";
}
.p_btn input.t1{
	width:100px;
	height:34px;
	overflow:hidden;
	background:url(../images/p_ico_tj.png) no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	margin-right:20px;
	margin-left:0px;
	
}
.p_btn input.t2{
	width:100px;
	height:34px;
	overflow:hidden;
	background:url(../images/p_ico_cz.png) no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	margin-left:0px;
}
.p_bmhd{
	width:100%;
	overflow:hidden;
	background:#fafafa;
}
.p_bmhd .contMain{
	/*width:930px;*/
  padding:0 20px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	
}
.p_bmhd .contMain .title{
	height:30px;
	line-height:30px;
	margin:10px 0px;
	overflow:hidden;
}
.p_bmhd .contMain span{
	float:left;
	display:inline;
}
.p_bmhd .contMain .p_bmhd_yhm{
	margin-left:20px;
}
.p_bmhd .contMain .title div{
	background:#e64c65;
	padding:0px 10px;
}
.p_bmhd .contMain .text{
	line-height:30px;
}
.p_bmhd .p_bmhd_hf{
	margin-top:10px;
	padding:15px 15px;
	background:#f2f2f2;
	overflow:hidden;
	border-bottom:1px solid #e0e0e0;
	margin-bottom:1px;
}
.p_bmhd .p_bmhd_hf .title{
	color:#136ed7;
	line-height:30px;
}
.p_bmhd .p_bmhd_hf .text{
	line-height:30px;
}
.p_dt{
	width:970px;
	height:774px;
	overflow:hidden;
	position:relative;
}
/*20170215 rlj overflow:hidden; 原样式*/
.p_dt .p_dt_ser{
	width:370px;
	height:37px;
	overflow:visible;
	position:absolute;
	top:20px;
	left:20px;
}
.p_dt .p_dt_ser select{
	width:156px;
	height:37px;
	overflow:hidden;
	color:#999999;
	float:left;
	border:none
}
.p_dt .p_dt_ser input{
	border:none;
	width:56px;
	height:37px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/p_dt_ser.png) no-repeat;
	cursor:pointer;
	float:left;
}
.p_menu{
	width:220px;
	overflow:hidden;
	padding-bottom:10px;
}

.p_menu .title{
	width:220px;
	height:72px;
	text-align:center;
	line-height:70px;
	background:url(../images/p_xl_menu_01.png) no-repeat;
}
.p_menu .contMain{
	width:220px;
	overflow:hidden;
	padding-top:16px;
}
.p_menu .contMain ul li {
	display:block;
	width:220px;
	list-style:none;
	overflow:visible;
}
/*20170210 冉丽娟 text-indent:48px; 原样式*/
.p_menu .contMain ul li span {
	display:block;
	height:36px; 
	width:234px;
	line-height:36px;
	text-indent:30px;
	outline:none;
	position:relative;
	font-size:16px;
}

.p_menu .contMain ul li .active {
	background:url(../images/p_xl_menu_03.png) no-repeat 174px center;
}

.p_menu .contMain ul li .on {
	background:url(../images/p_xl_menu_03.png) no-repeat 174px center;
}

.p_menu .contMain ul li ul {
	display:none;    
}
.p_menu .contMain ul li ul li ul {
	margin-top:;
}
/*20170210 冉丽娟 text-indent:59px; 原样式*/
.p_menu .contMain ul li ul li span {
	height:36px; 
	width:220px;
	line-height:36px;
	font-size:16px;
	position:relative;
	background:none;
	text-indent:48px;
}
.p_menu .contMain ul li span.sel{
	width:220px;
	height:41px;
	display:block;
	overflow:hidden;
	background:url(../images/p_xl_menu_02.png) no-repeat;
	color:#fff;
}
.p_menu .contMain ul li span.sel a{
	color:#fff;
}
.p_menu .contMain ul li span.sel a:hover{
	color:#fff;
}
/*20170210 冉丽娟 color: #323232; 原无*/
.p_xl_cont{
	width:702px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	color: #323232;
}
.p_xl_cont h1{
	width:100%;
	overflow:hidden;
	padding-top:6px;
	padding-bottom:6px;
	line-height:35px;
	display:block;
	text-align:center;
}
/*2017 0210 冉丽娟 原样式
.p_xl_cont .time{
	width:99%;
	height:24px;
	overflow:hidden;
	background:#fcfcfc;
	line-height:24px;
	text-align:center;
	border:1px solid #e0e0e0;
	margin:10px 0px;
}
*/
.p_xl_cont .time{
	width:99%;
	height:24px;
	overflow:hidden;
	background:#fcfcfc;
	line-height:24px;
	text-align:center;
	border: 1px solid #ccc;
    margin: 10px 0px;
    color: #858585;
}
    
.p_xl_cont .content{
	width:98%;
	overflow:hidden;
	padding-bottom:30px;
	line-height:200%;
	margin:0 auto;
}

.p_xl_cont .p_xj_title{
	width:100%;
	height:38px;
	line-height:38px;
	overflow:hidden;
	text-indent:30px;
	background:url(../images/p_title_02.png) no-repeat left center;
	margin:10px 0px;
}
.p_xl_cont .p_xj_ser{
	width:700px;
	height:42px;
	overflow:hidden;
}
.p_xl_cont .p_xj_ser input{
	border:none;
	background:none;
}
.p_xl_cont .p_xj_ser li.t1{
	width:589px;
	height:42px;
	overflow:hidden;
	background:url(../images/p_xx_ser_01.png) no-repeat
}
.p_xl_cont .p_xj_ser li.t1 input{
	width:579px;
	height:42px;
	line-height:42px;
	padding-left:10px;
	overflow:hidden;
	float:left;
}
.p_xl_cont .p_xj_ser li.t2{
	width:111px;
	height:42px;
	overflow:hidden;
	background:url(../images/p_xx_ser_02.png) no-repeat
}
.p_xl_cont .p_xj_ser li.t2 input{
	width:111px;
	height:42px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	cursor:pointer;
}
.p_xl_cont .p_xj_table{
	width:100%;
	margin:20px 0px;
	overflow:hidden;
}
.p_xl_cont .p_xj_table td{
	height:38px;
	line-height:38px;
	padding:0px 6px;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
}
.p_xl_cont .p_xj_table thead{
	color:#fff;
}

.p_contMain .p_xl_cont_xj{
	width:98%;
	overflow:hidden;
	margin:0 auto;
	background:#f5f5f5;
	margin-top:2px;
}
.p_contMain .p_xl_cont_xj .title{
	width:100%;
	height:34px;
	line-height:34px;
	border-top:2px solid #e64c65;
	background:#449fe5;
	text-indent:16px;
}
.p_contMain .p_xl_cont_xj .p_xj_laix{
	padding:10px 20px;
	background:#f5f5f5;
	margin-top:2px;
	overflow:hidden;
}
.p_contMain .p_xl_cont_xj .p_xj_laix .time{
	height:38px;
	line-height:38px;
	overflow:hidden;
	background:url(../images/p_title_02.png) no-repeat left center;
	text-indent:20px;
}

.p_contMain .p_xl_cont_xj .p_xj_laix .text{
	line-height:30px;
	padding:15px 0px;
	background:url(../images/p_xj_line.png) repeat-x left top #f5f5f5;
}
/*20170220 rlj color:#999; 原样式*/
.p_wyxx_table table .p_mail_select{
	width:224px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	border:1px solid #cecece;
	_margin-top:10px;
	padding-left:4px;
	float:left;
	color:#4e4e4e;
}
.p_wyxx_table table .p_mail_input1{
	width:220px;
	height:32px;
	line-height:32px;
	overflow:hidden;
	border:none;
	background:url(../images/xx_input_01.png) no-repeat left top;
	padding-left:4px;
	float:left;
}

.p_wyxx_table table .p_mail_input2{
	width:591px;
	height:32px;
	line-height:32px;
	overflow:hidden;
	float:left;
	border:none;
	background:url(../images/xx_input_02.png) no-repeat left top;
	padding-left:4px;
}
.p_wyxx_table table .p_mail_textarea{
	width:591px;
	height:140px;
	border:none;
	float:left;
	overflow:hidden;
	overflow:auto;
	resize: none;
	background:url(../images/xx_input_03.png) no-repeat left top;
	padding-left:4px;
}
.p_wyxx_table table .p_mail_input3{
	width:125px;
	height:32px;
	overflow:hidden;
	float:left;
	border:none;
	background:url(../images/xx_input_04.png) no-repeat left top;
	padding-left:5px;
	color:#999;
	line-height:32px;
}
.p_btn input.t3{
	width:136px;
	height:34px;
	overflow:hidden;
	background:url(../images/p_ico_xx.png) no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	margin-right:20px;
	
}

.p_ld_list{
	width:100%;
	overflow:hidden;
}
.p_ld_list li{
	width:172px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:#449fe5;
	color:#fff;
	margin-left:3px;
	margin-bottom:3px;
	text-align:center;
	cursor:pointer;
}
.p_ld_list li.on{
	background:#e64c65;
}
.p_ld_contMain{
	width:100%;
	overflow:hidden;
}
.p_ld_contMain .pic{
	width:138px;
	height:190px;
	border:1px solid #e6e6e6;
	overflow:hidden;
}
.p_ld_contMain .ld_text{
	width:544px;
	overflow:hidden;
	line-height:28px;
}
.p_ld_contMain .ld_text .name{
	height:30px;
	line-height:30px;
}
.p_ld_contMain .ld_text .name2{
	height:30px;
	line-height:36px;
}
.p_ld_contMain .ld_text .name{
	margin-right:10px;
}
.p_ty_jqhd{
	padding:4px 10px;
	background:#107ed2;
	border-bottom:2px solid #0869b4;
	text-indent:0px;
	line-height:20px;
	margin-top:5px;
	margin-right:10px;
}
.p_tymd{
	width:96%;
	height:auto;
	padding:15px 20px;
	background:#f7f7f7;
	overflow:hidden;
}
.p_tymd .p_tymd_list li{
	width:99%;
	line-height:28px;
	background:url(../images/p_xj_line.png) repeat-x left bottom;
	padding:10px 4px;
}
.p_tymd .p_tymd_list .name{
	background:url(../images/p_title_03.png) no-repeat left center;
	text-indent:20px;
	margin-right:10px;
}
.p_tymd .p_tymd_list li .peo{
	display:inline;
	margin-left:16px;
	display:inline;
}
.p_tyhd{
	width:96%;
	height:auto;
	padding:15px 20px;
	background:#f7f7f7;
	overflow:hidden;
}
.p_tyhd .p_tyhd_list li{
	width:99%;
	line-height:28px;
	background:url(../images/p_xj_line.png) repeat-x left bottom;
	padding:10px 4px 15px 4px;
	margin-bottom:15px;
	
}
.p_tyhd .p_tyhd_list li .title{
	height:40px;
	line-height:30px;
}
.p_tyhd .p_tyhd_list li .pic{
	width:227px;
	height:155px;
	overflow:hidden;
	background:url(../images/p_tyhd_pic.png) no-repeat left top;
}
.p_tyhd .p_tyhd_list li .cont{
	width:670px;
	overflow:hidden;
	line-height:28px;
}
.p_ty_jqhd2{
	padding:4px 10px;
	background:#e64c65;
	text-indent:0px;
	line-height:20px;
	margin-top:7px;
	margin-right:10px;
}
.p_tytp_list{
	width:100%;
	overflow:hidden;
}
.p_tytp_list li{
	width:216px;
	height:190px;
	overflow:hidden;
	margin:7px 9px;
}
.p_tytp_list li .pic{
	width:216px;
	height:160px;
	overflow:hidden;
}
.p_tytp_list li h3{
	width:216px;
	height:30px;
	line-height:28px;
	overflow:hidden;
	text-indent:10px;
	font-size:14px;
	font-weight:normal
	
}
/*20170210 冉丽娟 color:#323232; 新增*/
.p_tpxl{
	width:96%;
	overflow:hidden;
	margin:0 auto;
	padding-bottom:20px;
	color:#323232;
}
.p_tpxl h1{
	width:100%;
	overflow:hidden;
	padding-top:6px;
	padding-bottom:6px;
	line-height:35px;
	display:block;
	text-align:center;
	font-size:22px;
}

/* 20170210 冉丽娟 原样式
.p_tpxl .time{
	width:99%;
	height:30px;
	overflow:hidden;
	background:#fcfcfc;
	line-height:30px;
	text-align:center;
	border:1px solid #e0e0e0;
	margin:10px 0px;
}*/
.p_tpxl .time {
    width: 99%;
    height: 30px;
    overflow: hidden;
    background: #fcfcfc;
    line-height: 30px;
    text-align: center;
    border: 1px solid #ccc;
    margin: 10px 0px;
    color: #858585;
}
.p_tpxl .time.no_bg{
	background:none;
}
.p_tpxl .content{
	width:98%;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:30px;
	line-height:200%;
	margin:0 auto;
}
.p_tpxl .content .pic{
	width:701px;
	height:442px;
	overflow:hidden;
	margin:0 auto;
	margin-bottom:10px;
}

.p_xl_dy{
	width:240px;
	height:35px;
	line-height:35px;
	background:url(../images/p_xj_line.png) repeat-x left top;
	margin:0 auto;
	
}
.p_dc_cont{
	width:95%;
	height:auto;
	overflow:hidden;
	line-height:28px;
	overflow:hidden;
	background:#f5f5f5;
	padding:10px 20px;
}
.p_dc_cont form{
	width:96%;
	margin:10px auto;
	overflow:hidden;
}
.p_dc_cont .title{
	color:#136ed7;
	margin-top:10px;
	
}
.p_dc_cont form input{
	margin-left:20px;
}
/*
2016/12/29 rlj
.p_dc_cont form .p_btn{
	background:url(../images/p_xj_line.png) repeat-x left top;
	padding-top:20px;
}
*/

.p_dc_cont .p_btn{
	background:url(../images/p_xj_line.png) repeat-x left top;
	padding-top:20px;
}

.p_dcjg_table{
	width:900px;
	overflow:hidden;
	margin:10px auto 0 auto;
	padding:10px 0;
	font-family:"宋体";
	font-size:12px;
}
.p_dcjg_table table{
	border:1px solid #CCC;
	border-top:none;
	border-right:none;
	margin:15px 30px;
	background:#fff;
}
.p_dcjg_table td{
	height:28px;
	line-height:28px;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
}
.p_dc_bl{
	width:186px;
	height:14px;
	overflow:hidden;
	border:#e0e0e0 1px solid;
	background:#fbfbfb;

}
.p_dcjg_table .p_dc_bl span{
	height:14px;
	display:block;
	overflow:hidden;
	background:url(../images/p_dcjg.png) repeat-x left top;
	text-align:left;
}

.p_tpxl dl{
	width:100%;
	overflow:hidden;
	font-size:16px;
}
.p_tpxl dl dt{
	width:100%;
	height:40px;
	line-height:40px;
	overflow:hidden;
	border-bottom:1px solid #3d8ecc;
	margin:10px 0px;
}
.p_tpxl dl dt span{
	padding:10px 20px;
	background:#449fe5;
	color:#fff;
}
.p_tpxl dl dd{
	width:98%;
	line-height:40px;
	overflow:hidden;
	float:left;
	font-family:"宋体";
	margin-left:10px;
}
/*20170303 rlj width:120px; 原样式 margin-left:38px; 原无*/
.p_tpxl dl dd a{
	width:180px;
	height:40px;
	line-height:40px;
	overflow:hidden;
	float:left;
	font-family:"宋体";
	margin-left:10px;
	margin-right:38px;
}
.p_wz_list{
	width:100%;
	overflow:hidden;
}
/*20170215 rlj color:#646464; 原无*/
.p_wz_list li{
	width:96%;
	padding:0px 10px;
	overflow:hidden;
	height:38px;
	line-height:38px;
	border-bottom:1px dashed #b3b3b3;
	color:#323232;
}

.p_yj_table table .p_yj_input1{
	width:308px;
	height:32px;
	line-height:32px;
	overflow:hidden;
	border:none;
	padding-left:4px;
	float:left;
	background:url(../images/yj_input_01.png) no-repeat left top;
}

.p_yj_table table .p_yj_input2{
	width:751px;
	height:32px;
	line-height:32px;
	overflow:hidden;
	float:left;
	border:none;
	padding-left:4px;
	background:url(../images/yj_input_02.png) no-repeat left top;
}
.p_yj_table table .p_yj_textarea{
	width:838px;
	height:238px;
	border:none;
	float:left;
	overflow:hidden;
	overflow-y: auto;
	resize: none;
	padding-left:4px;
	background:url(../images/yj_input_03.png) no-repeat left top;
}
.p_yj_table table .p_yj_input3{
	width:125px;
	height:32px;
	overflow:hidden;
	float:left;
	border:none;
	padding-left:5px;
	color:#999;
	line-height:23px;
	background:url(../images/xx_input_04.png) no-repeat left top;
}
.p_ft_xqyg{
	width:700px;
	height:64px;
	overflow:hidden;
	background:url(../images/p_zxft_01.png) no-repeat left top;
	
}
.p_ft_xqyg div{
	width:600px;
	margin-left:100px;
	margin-top:10px;
	color:#2571c7;
	line-height:24px;
}
.p_ft_xqyg div a{
	color:#2571c7;
}
.p_ft_zx{
	width:100%;
	height:194px;
	overflow:hidden;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
.p_ft_zx .pic{
	width:263;
	height:182px;
	overflow:hidden;
	position:relative;
}
.p_ft_zx .pic div{
	width:76px;
	height:26px;
	overflow:hidden;
	background:url(../images/p_zxft_02.png) no-repeat;
	text-align:center;
	line-height:26px;
	position:absolute;
	top:4px;
	left:0px;
}
.p_ft_zt{
	width:410px;
	overflow:hidden
	
}
.p_ft_zt td{
	line-height:26px
}
.p_ft_zt td .p_ft_xx{
	width:90px;
	height:22px;
	line-height:22px;
	background:url(../images/p_zxft_03.png) no-repeat;
	overflow:hidden;
	text-align:center;
}
.p_ft_wq{
	width:100%;
	height:auto;
	overflow:hidden;

}
.p_ft_wq .title{
	width:90px;
	height:28px;
	line-height:28px;
	overflow:hidden;
	background:#449fe5;
	text-align:center;
}
.p_ft_wq .p_fy_list li{
	width:100%;
	overflow:hidden;
	margin:10px 0px;
	border-bottom:1px dashed #ccc;
	padding-bottom:14px;
}
.p_ft_wq .p_fy_list li .title{
	width:400px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:none;
	text-align:left;
}
.p_ft_wq .p_fy_list li span{
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.p_ft_wq .p_fy_list li .cont{
	width:100%;
	line-height:24px;
	overflow:hidden;
	margin-top:6px;

}
.p_ftxl_pic{
	width:346px;
	overflow:hidden;
	line-height:28px
}
.p_ftxl_pic img{
	margin-bottom:10px;
	margin-top:10px;
}
.p_ftxl_text {
	width:560px;
	height:auto;
	overflow:hidden;
	line-height:30px;
}
.p_ftxl_text .p_xj_title{
	width:100%;
	height:38px;
	line-height:38px;
	overflow:hidden;
	text-indent:24px;
	background:url(../images/p_title_02.png) no-repeat left center;
}
.p_ftxl_text .cont{
	width:100%;
	line-height:30px;
	margin-top:6px;
}
.p_xl_link{
	width:100%;
	overflow:hidden;
}
.p_xl_link .title{
	width:110px;
	height:32px;
	line-height:32px;
	text-align:center;
	overflow:hidden;
	background:#449fe5;
}
.p_xl_link li{
	width:98%;
	height:38px;
	line-height:38px;
	border-bottom:1px dashed #ccc;
	text-indent:24px;
	background:url(../images/p_title_02.png) no-repeat 10px center;
	padding:0px 10px
}
.p_zc_table{
	width:100%;
	height:auto;
	padding:10px 0px;
	background:#f5f5f5;
	margin:16px 0px 20px 0px;
}
.p_zc_table td{
	height:34px;
	line-height:34px;
}
.p_ztzl_menu{
	width:276px;
	overflow:hidden;
	border:1px solid #e6e6e6;
	background:#f5f5f5;
	padding:18px 0px;
	
}
.p_ztzl_menu ul{
	width:248px;
	margin:0 auto;
	overflow:hidden;
}
.p_ztzl_menu li{
	width: 228px;height: auto;line-height: normal;text-indent: unset;padding: 10px 10px;

	
}
.p_ztzl_menu li.on{
	background: #3b78f4;
	color:#fff;
}
.p_ztzl_menu li:hover{
	background: #3b78f4;
	color:#fff;
}
.p_ztzl_menu .p_ztzl_gd{
	width:155px;
	height:38px;
	overflow:hidden;
	line-height:38px;
	text-align:center;
	background:url(../images/p_ztzl_pic_02.png) no-repeat left top;
	margin:20px auto;
}
.p_ztzl{
	width:682px;
	overflow:hidden;
}
.p_ztzl_list{
	width:682px;
	overflow:hidden;
}
.p_ztzl_list .title{
	width:100%;
	height:40px;
	line-height:40px;
	background:#449fe5;
	border-top:2px solid #e64c65;
	text-indent:20px;
	overflow:hidden;
	margin-bottom:10px;
}
.p_ztzl_list li{
	width:96%;
	padding:0px 10px;
	overflow:hidden;
	height:38px;
	line-height:38px;
	border-bottom:1px dashed #b3b3b3;
}


.p_next{
	width:auto;
	height:28px;
	line-height:28px;
	overflow:hidden;
	margin:0 auto;
	background:#ededed;
	padding:4px 0px;
	text-align:center;
}
.p_next ul{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.p_next ul li{
	padding:0px 10px;
	margin-left:2px;
}
.p_next ul li a{
	text-decoration:none;
}
.p_next ul li.on{
	background:#e64c65;
	color:#fff;
}
.p_next ul li:hover{
	background:#e64c65;
	color:#fff;
	text-decoration:none;
}
.p_next ul li:hover a{
	color:#fff;
}
.p_next ul li.on a{
	color:#fff;
}







